/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199px) {
    .contact-box{padding: 15px;}
    .contact-box h2, .contact-box h4{font-size: 17px;}
    .icon-box{width: 120px;height: 120px;}
    .icon-box img{height: 60px;}
}
/* Large devices (desktops, 992px and up) */
@media (max-width: 991px) {
    .header-top .top-header-contact a{font-size: 16px;}
    .header-navigation .navbar-nav .nav-link{font-size: 16px;}
    .header-navigation .navbar-nav .nav-item:not(:last-child) { margin-right: 15px; }
    .header-navigation .navbar-nav .nav-item.pay-bill .nav-link{padding: 8px 10px}
    .col-content{padding-left: 30px;padding-right: 0;}
    .footer .time-zone li, .adrress, .footer-wight .footer-contact li{font-size: 16px;}
    .footer .time-zone li span{width: 80px;}
    .service-content h3{font-size: 18px;}
    .service-column { -ms-flex: 0 0 33.33%; flex: 0 0 33.33%; max-width: 33.33%; }
    .details-content{margin-top: 30px;}
    .service-details-box{padding-bottom: 40px;}
    .contact-column{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;padding: 0;}
    .patient-form-column{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 0 15px;}
    .patient-form-box p{min-height: auto;}
    .patient-form-wrrap{margin-top: 0;margin: 0 -15px;}
    .col-content p{font-size: 18px;}
    .patient-form-column{padding: 0;}
    .contact-box-row, .patient-form-wrrap{margin: 0;}
    .services-page.cstm_physicians .service-column, .services-page.cstm_mid_level .service-column{-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;}
}
/*Medium devices (tablets, 768px and up) */
@media (max-width: 767px) {
    .logo img{height: 55px;}
    .header-navigation .navbar-nav{display: block; padding: 30px 20px 10px 20px; position: fixed; top: 0px; right: -100%; bottom: 0px; width: 100%; z-index: 99; -ms-transition: all 0.5s ease 0s; -moz-transition: all 0.5s ease 0s; -o-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; background-color: #fff;
    text-align: left;    }
    .header-navigation .navbar-nav .nav-item{padding: 0;}
    .header-navigation .navbar-collapse.show ul.navbar-nav { right: 0px; }
    .header-navigation .navbar-nav .nav-item:not(:last-child){margin-right: 0; border-bottom: solid 1px #f5f5f5;}
    .header-navigation .navbar-nav .nav-item.pay-bill{margin-top: 15px;}
    .header-navigation .navbar-nav .nav-link{padding: 10px 0;}
    .header-navigation .navbar-collapse ul.navbar-nav .navbar-toggler{position: absolute;right: 15px;top: 15px;border: 0;}
    .col-img, .col-content{max-width: 100%; flex: 0 0 100%;padding: 0 15px;}
    .col-content{padding-top: 30px;}
    .service-conent.left{margin-bottom: 30px;}
    .service-conent ul li{font-size: 18px;}
    .col-content h2, .hospital h2, .services h2, .page-title-banner h2, .details-content h2, .patient-form h2{font-size: 30px;}
    .col-content p{font-size: 18px;line-height: 25px;}
    .footer-wight{margin-bottom: 30px;}
    .footer-copyright{margin-top: 0;}
    .footer h4{margin-bottom: 10px;}
    .footer-copyright{font-size: 14px;border: 0;padding-top: 5px;}
    .service-column { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
    .page-title-banner{padding: 50px 0;}
    .services-page{padding-bottom: 0;padding-top: 20px;}
    .details-content p{font-size: 16px;}
    .service-details{padding-bottom: 40px;padding-top: 20px;}
    .contact-left, .contact-right{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .contact-left{margin-bottom: 30px;padding-top: 0;}
    .contact-map-box{padding: 15px;}
    .patient-form p{font-size: 18px;}
    .patient-form{padding: 30px 0;}
    .logo{width: 100%;}
    .navbar-toggler, .m-pay-bill{display: inline-block;}
    .drop-down{position: inherit; width: 100%;  opacity: 1;  visibility: visible;  box-shadow: none; background: #f5f5f5;display: none;}
    .sub-menu a{position: relative;}
    .sub-menu>a::after{position: absolute; content: "\f107"; font-family: 'Font Awesome 5 Free';  font-weight: 900;right: 0;top: 50%;transform: translateY(-50%);}
    .mobile-img{display: block;}
    .home-banner{flex-direction: column;background-image: none;background-color: #20487c;height: auto;padding-bottom: 30px;}
    .banner-content{padding-top: 30px;}
    .banner-content img{height: 100px;}
    .banner-content h2{font-size: 24px;text-shadow: none;margin-top: 15px;}
    .col-img{padding: 0 25px;}
    .welcome-section{padding: 30px 0 20px;}
    .hospital{padding-bottom: 20px;}
    .footer-wight .collapse:not(.show){display: none;}
    .footer h4 {display: none;}
    .footer-col{flex: 0 0 100%;}
    .footer-head{display: block;position: relative;margin-bottom: 0px;font-size: 18px;}
    .footer-head::after{position: absolute; content: "\f107"; font-family: 'Font Awesome 5 Free';  font-weight: 900;right: 0;top: 50%;transform: translateY(-50%);}
    .footer-head.collapsed::after{content: "\f105";}
    .service-conent{flex-wrap: wrap;margin-bottom: 30px;}
    .content-inner{flex: 0 0 100%;max-width: 100%;padding-left: 0;}
    .footer-wight{margin-bottom: 10px;border-bottom: solid 1px #595959;padding-bottom: 10px;}
    .header-top{display: none;}
    .contact-left h2, .clinic-hour h4{font-size: 20px;}
    .contact-left .clinic-hour ul li{font-size:16px;}
    .map iframe{height: 300px;}
    .contact-wrrap .heading{font-size: 24px;}
    .patient-form-box a{width: 200px;font-size: 14px;}
    .patient-form-box{padding-left: 15px;padding-right: 15px;}
    .services-page .service-box{margin-bottom: 15px;}
    .drop-down a:not(:last-child) { border-bottom: solid 1px #b8b8b8; }
	
	
	.error404 .service-details-box {padding-top: 30px;}
	.service-details-box.cstm-page-page h2 {font-size: 30px;margin: 0 0 15px;}
	.error404 .service-details {min-height: 70vh;}
	.header-navigation .navbar-nav .nav-item.show .drop-down {display: block;}
	.header-navigation .navbar-nav .cstm_drop_menu {position: absolute;right: 0;top: 8px;cursor: pointer;width: 35px;height: 27px;text-align: center;}
	.header-navigation .navbar-nav .nav-link {display: block;}
	.header-navigation .navbar-nav{ overflow:auto;}
	.header-navigation .navbar-nav .nav-item.pay-bill {margin-bottom: 15px;}
    .services-page.cstm_physicians .service-column, .services-page.cstm_mid_level .service-column{-ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
    .services-page.cstm_physicians .service-box, .services-page.cstm_mid_level .service-box{margin-bottom: 0;}
    .cstm_physicians_heading h2, .cstm_mid_heading h2{ font-size: 30px; }
}
/*Medium devices (mobile, 567px) */
@media (max-width: 576px) {
    .header-top .top-header-contact a{margin-right: 20px;}
    .header-top .top-header-contact img{margin-right: 5px;}
    .service-conent figure { width: 40px; flex: 0 0 40px; }
    .service-conent ul li{font-size: 16px;line-height: 25px;margin-bottom: 10px;}
    .service-conent ul li br{display: none;}
    .service-conent h4{font-size: 20px;}
    .hospital h2{font-size: 22px;}
    .contact-column{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .cstm_physicians_heading h2, .cstm_mid_heading h2{ font-size: 24px; }
}
/*Medium devices (mobile, 480px) */
@media (max-width: 480px) {
    .service-column { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
}
/*Medium devices (mobile, 375px) */
@media (max-width: 480px) {
   
}

@media (max-width: 991px) {
.header-navigation .navbar-nav .nav-link {
	font-size: 14px;
}
}

